{
  "content": [
    {
      "file": "manifest.json",
      "size": 244,
      "sha512": "B5H77b2ACCF1tQ2Ni5TWvwPxqL9DlZCCwq0t6zrZFtaTD7wkDF42/V7u/Fq7moHMpY/Q4i4EOcfJX+fJvrVyEg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/index-BdacLYKm.css",
      "size": 117755,
      "sha512": "r4bB5VgDoAMJ5t/HPQ/BkqhSayQOmgoZtpoi7nNijFTwsipe7L0JYesEHrb/KhEfy/qEXBHWC9spqqYKwkuPVQ=="
    },
    {
      "file": "app/assets/index-C-cgmQBl.js",
      "size": 2340328,
      "sha512": "8PpsZHNRi7pP7nu3KmGtYYXj0xX+0oGsna6p3TMyzkYAydzoHCdYbVk6Yvrdqzv2PJhg1CHw8ORJ2RRxvfrdKg=="
    },
    {
      "file": "app/index.html",
      "size": 819,
      "sha512": "YUPFJr5Udst11MfazIaCH5xg55/GDmLQj9ihxUzyPdRSd5lAer3sDoXUWVmH/LKP9a1587S++gAyQoutelPWOw=="
    },
    {
      "file": "app/logo.png",
      "size": 2458,
      "sha512": "5sIRFT+pFSPTPiuYwRiAaOEJk515TL9/iN0ghgkWdBXF9oTl8yY8pUk/rHU8bRs83PKZlK38KENYckGAuFj/Ag=="
    }
  ]
}
